
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key1309.basil.par2.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key1309.basil.par2.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goadedes</div>
                <div class="col col-10 flex-wrap">Master of all, Lord of heaven and earth and all creation visible and invisible, who sit upon the throne of glory and behold the depths, unoriginate, unseen, incomprehensible, uncircumscribed, unalterable: You are the Father of our Lord and great God and Savior Jesus Christ, our hope. He is the image of Your goodness, an exact seal, showing You the Father in himself; the living Logos, true God, eternal wisdom, life, sanctification, power, the true light. Through Him was the Holy Spirit manifested, the Spirit of truth, the gift of adoption, the pledge of future inheritance, the firstfruits of the eternal blessings, the life-giving power, the source of holiness. Through the Spirit are all rational and spiritual creatures enabled to worship You, and they send up perpetual glorification to You, for all things are Your servants.&nbsp;<span class="tkc-version">[&nbsp;GOASD&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_isihios</div>
                <div class="col col-10 flex-wrap">Rey de todos, Señor del cielo y de la tierra y de todo lo creado, lo visible y lo invisible, que estás sentado en un trono de gloria y miras los espacios infinitos; que no tienes comienzo, que eres invisible, inconcebible, indescriptible, inmutable, Padre de nuestro Señor, gran Dios y Salvador, Jesús Cristo, nuestra esperanza; quien es la imagen de tu bondad y signo exacto de ella; que en sí mismo te representa a ti, Padre, siendo Verbo vivo, Dios verdadero, sabiduría eterna, vida, santificación, poder, luz verdadera; por el cual se manifestó el Espíritu Santo, Espíritu de verdad, don de filiación, promesa de herencia futura, principio de los bienes eternos, fuerza vivificadora, fuente de santificación que otorga fuerza a toda criatura de habla e inteligencia para servirte y ofrecerte constantemente la glorificación racional; porque todos te sirven a ti.</div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Δέσποτα τῶν ἁπάντων, Κύριε οὐρανοῦ καὶ γῆς καὶ πάσης κτίσεως, ὁρωμένης τε καὶ οὐχ ὁρωμένης, ὁ καθήμενος ἐπὶ θρόνου δόξης καὶ ἐπιβλέπων ἀβύσσους, ἄναρχε, ἀόρατε, ἀκατάληπτε, ἀπερίγραπτε, ἀναλλοίωτε, ὁ Πατὴρ τοῦ Κυρίου ἡμῶν Ἰησοῦ Χριστοῦ, τοῦ μεγάλου Θεοῦ καὶ Σωτῆρος, τῆς ἐλπίδος ἡμῶν· ὃς ἐστιν εἰκὼν τῆς σῆς ἀγαθότητος, σφραγὶς ἰσότυπος, ἐν ἑαυτῷ δεικνὺς σὲ τὸν Πατέρα, Λόγος ζῶν, Θεὸς ἀληθινός, ἡ πρὸ αἰώνων σοφία, ζωή, ἁγιασμός, δύναμις, τὸ φῶς τὸ ἀληθινόν, παρʼ οὗ τὸ Πνεῦμα τὸ ἅγιον ἐξεφάνη, τὸ τῆς ἀληθείας Πνεῦμα, τὸ τῆς υἱοθεσίας χάρισμα, ὁ ἀῤῥαβὼν τῆς μελλούσης κληρονομίας, ἡ ἀπαρχὴ τῶν αἰωνίων ἀγαθῶν, ἡ ζωοποιὸς δύναμις, ἡ πηγὴ τοῦ ἁγιασμοῦ· παρʼ οὗ πᾶσα κτίσις λογική τε καὶ νοερὰ δυναμουμένη, σοὶ λατρεύει, καὶ σοὶ τὴν ἀΐδιον ἀναπέμπει δοξολογίαν, ὅτι τὰ σύμπαντα δοῦλα σά.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
